dataModelsUsingProperty:
  EVChargingStation: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/EVChargingStation](EVChargingStation)'
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  OnStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OnStreetParking](OnStreetParking)'
  ParkingGroup: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingGroup](ParkingGroup)'
  RestrictionException: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/RestrictionException](RestrictionException)'
  RoadSegment: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/RoadSegment](RoadSegment)'
description: 'Vehicle type allowed (a parking group only allows one vehicle type).
  Enum:''bicycle, bus, car, caravan, motorcycle, motorscooter, truck'' '
model:
- http://schema.org/Text
- https://schema.org/Text
property: allowedVehicleType
type: array
typeNGSI:
- Property
